@charset "utf-8";

/*========================

広報の本棚

========================*/

/*------------------------

常にインクルードするCSS

------------------------*/

@import "reset.css";
@import "base.css?2023";

/*-----------------------------------------

マージン

-----------------------------------------*/

.marginTop15 {
	margin-top:15px;
}

/*-----------------------------------------

テキスト

-----------------------------------------*/

.txtRight {
	text-align: right;
}
.txtCenter {
	text-align: center;
}

/*-----------------------------------------

テーブル

-----------------------------------------*/

.text table {
	width: 700px;
	margin-bottom: 15px;
	margin-left: 10px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.text table tr th {
	background: #EFEFEF;
	text-align: center;
	padding: 8px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	white-space: nowrap;
}

.text table tr td {
	padding: 8px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.nowrap {
	white-space:nowrap;
}

.text table img {
	vertical-align:middle;
}